Description

currently the implementation might be incorrect in this aspect
See CP 414 for clarification.

==== Kommentar JR ====

Der Wert sollte z.B. beim Berechnen des automatischen VOI-Fensters
beruecksichtigt werden.

Siehe auch Aufuehrungen im IHE Mammography Profile:
4.16.4.2.2.1.1.1 Background Air Suppression

Image Display actors shall be capable of recognizing pixels that have the
value specified in Pixel Padding Value (0028,0120) when present alone, and
between Pixel Padding Value (0028,0120) and Pixel Padding Range Limit
(0028,0121) inclusive when both elements are present, and setting them to
a minimum display value that is not affected by image contrast adjustments,
including inversion of the image contrast.

History

#1 - 2014-09-22 16:59 - Michael Onken

- Private changed from No to Yes

#2 - 2015-01-15 13:48 - Michael Onken

- Private changed from Yes to No

#3 - 2015-07-02 16:35 - Jorg Riesmeier
- Tracker changed from Feature to Conformance

- Category set to Library

Also see DICOM CP 812 (Clarification that Pixel Padding Value is a raw value before any transformations).
